SetPassword
POST
/api/auth/password/set
const url = 'https://example.com/api/auth/password/set';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"currentPassword":"example","newPassword":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/auth/password/set \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "currentPassword": "example", "newPassword": "example" }'Authorizations
Section intitulée « Authorizations »Request Body required
Section intitulée « Request Body required » Media type application/json
object
currentPassword
string
newPassword
string
Example generated
{ "currentPassword": "example", "newPassword": "example"}Responses
Section intitulée « Responses »OK